package gov.va.med.cds.saml;

public class SamlAssertionXml {
	
	private String samlAssertion;
	
	public SamlAssertionXml(String samlAssertion){
		this.samlAssertion=samlAssertion;
	}

	public String getSamlAssertion() {
		return samlAssertion;
	}

	public void setSamlAssertionXml(String samlAssertion) {
		this.samlAssertion = samlAssertion;
	}
	

}
